Inserir rows em batch (apenas listas)
curl --request POST \
--url https://api.nuvia.ai/v1/tables/rows/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"table_id": "<string>",
"rows": [
{
"contact_id": "<string>",
"business_id": "<string>",
"data": {}
}
]
}
'import requests
url = "https://api.nuvia.ai/v1/tables/rows/batch"
payload = {
"table_id": "<string>",
"rows": [
{
"contact_id": "<string>",
"business_id": "<string>",
"data": {}
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
table_id: '<string>',
rows: [{contact_id: '<string>', business_id: '<string>', data: {}}]
})
};
fetch('https://api.nuvia.ai/v1/tables/rows/batch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}tables
Inserir rows em batch (apenas listas)
Insere múltiplas rows em uma lista. Cada row deve ter exatamente uma referência (contact_id ou business_id) compatível com o object_type da lista. Duplicatas são ignoradas.
POST
/
v1
/
tables
/
rows
/
batch
Inserir rows em batch (apenas listas)
Autorizações
Token JWT de autenticação
Cabeçalhos
Identificador da empresa-alvo. Obrigatório apenas para API Keys globais (type=global). Ignorado para API Keys de empresa e usuários humanos.
Corpo
application/json
Resposta
201 - application/json
The response is of type object.
⌘I